pyqt5webengine 5.12.1-2 source package in Ubuntu

Changelog

pyqt5webengine (5.12.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use the sip3 dh addon provided by the latest python3-sip-dev package.
  * Fix version-substvar-for-external-package Lintian error.
  * Upload to unstable.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Dmitry Shachnev <email address hidden>  Fri, 06 Sep 2019 14:50:37 +0300

Upload details

Uploaded by:
Debian Python Modules Team on 2019-09-06
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
any
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-09-07 universe python

Downloads

File Size SHA-256 Checksum
pyqt5webengine_5.12.1-2.dsc 2.3 KiB d16dc744849bc3eb5c3d84d67b16c6182bda7db04a80822163c06362bc7017d3
pyqt5webengine_5.12.1.orig.tar.gz 41.5 KiB 860704672ea1b616e1347be1f347bc1c749e64ed378370863fe209e84e9bd473
pyqt5webengine_5.12.1-2.debian.tar.xz 3.1 KiB 6a8e35bb0ff7416de9110fd9c3d2a45885dcb4eeb901938abee3a13ecb10f7a3

No changes file available.

Binary packages built by this source

python3-pyqt5.qtwebengine: Python 3 bindings for Qt5's WebEngine module

 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the Python 3 version of this module.

python3-pyqt5.qtwebengine-dbg: Python 3 bindings for Qt5's WebEngine module (debug extensions)

 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the extensions built for the Python 3 debug interpreter.